#注释：启动界面配置文件样例
#“井号”后跟注释语句
#Background和“=”符号之前的都是固定关键字
#IMG表示按钮图形；如果没有IMG项，表示透明按钮。
#CLICK_SHOW：点击后显示的按钮；CLICK_HIDE：点击后隐藏的按钮；数字是按钮ID
#AUTO_CLOSE：当点击按钮执行指定程序后是否自动关闭

[Background]
IMG=新界面\bk.bmp
CLICK_SHOW=1000,2000,3000,4000
CLICK_HIDE=1001,1002,1003,2001,2002,2003,3001,3002,3003,8000,9000,7000
AUTO_CLOSE=false


#[]内是数字，表示按钮ID，由用户自定义，ID与按钮一一对应，不可重复
#POS：相对于[Background]的像素位置，表示左,上,宽,高。
#IMG、EXEC均使用此文件所在目录相对路径
#EXEC：可执行文件，点击后执行
#FONT_COLOR：字体颜色RGB（红，绿，蓝三色，数字0～255）

#师生互动平台
[4000]
Name=师生互动
IMG=新界面\BT.png
POS=420,340,100,30
EXEC=http://172.21.134.21/Infopublish/index.aspx
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255

#证券市场主按钮
[1000]
Name=证券市场
IMG=新界面\BT.png
POS=420,160,100,30
CLICK_SHOW=1001,1002,1003,8000,9000,7000
CLICK_HIDE=2000,2001,2002,2003,3000,3001,3002,3003,4000
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255

#证券市场子按钮
[1001]
Name=实时行情
IMG=新界面\zi.png
EXEC=ql4\qlmain.exe
POS=420,215,100,30
FONT_SIZE=14



#证券市场子按钮
[1003]
Name=下单系统
IMG=新界面\zi.png
EXEC=证券下单系统\qltrade.exe
POS=420,265,100,30
FONT_SIZE=14



#期货市场主按钮
[2000]
Name=期货市场
IMG=新界面\BT.png
POS=420,220,100,30
CLICK_SHOW=2001,2002,2003,9000,10000,7000
CLICK_HIDE=1001,1002,1003,3000,3001,3002,3003,8000,4000
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255

#期货市场子按钮
[2001]
Name=实时行情
IMG=新界面\zi.png
EXEC=ql4\qlmain.exe
POS=420,275,100,30
FONT_SIZE=14



#期货市场子按钮
[2003]
Name=下单系统
IMG=新界面\zi.png
EXEC=期货下单系统\qhtrade.exe
POS=420,325,100,30
FONT_SIZE=14



#外汇市场主按钮
[3000]
Name=外汇市场
IMG=新界面\BT.png
POS=420,280,100,30
CLICK_SHOW=3001,3002,3003,7000
CLICK_HIDE=1001,1002,1003,2001,2002,2003,4000
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255

#外汇市场子按钮
[3001]
Name=实时行情
IMG=新界面\zi.png
EXEC=ql4\qlmain.exe
POS=420,335,100,30
FONT_SIZE=14

#外汇市场子按钮
[3003]
Name=下单系统
IMG=新界面\zi.png
EXEC=外汇下单系统\whtrade.exe
POS=420,385,100,30
FONT_SIZE=14



#以下辅助显示按钮

[8000]
Name=期货市场
IMG=新界面\BT.png
POS=420,320,100,30
CLICK_SHOW=2000,2001,2002,2003,9000
CLICK_HIDE=1001,1002,1003,3000,3001,3002,3003,8000
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255


[9000]
Name=外汇市场
IMG=新界面\BT.png
POS=420,380,100,30
CLICK_SHOW=2000,3000,3001,3002,3003
CLICK_HIDE=1001,1002,1003,2001,2002,2003,8000,9000
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255


[7000]
Name=师生互动
IMG=新界面\BT.png
POS=420,440,100,30
EXEC=http://172.21.134.21/Infopublish/index.aspx
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255

#退出按钮
#EXIT是关键字，表示退出程序
#可以加IMG属性，不加则透明
[10000]
Name=退出
IMG=新界面\guanbi.png
POS=540,440,80,30
EXEC=EXIT
FONT_SIZE=18
FONT_NAME=黑体
FONT_COLOR=255,255,255